## libmarc-parser-raw-perl 0.01

=== debian/changelog ===
libmarc-parser-raw-perl (0.01-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#766223.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Oct 2014 23:37:19 +0200
