=== debian/control ===
Source: libmarc-parser-raw-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libreadonly-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmarc-parser-raw-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmarc-parser-raw-perl.git
Homepage: https://github.com/jorol/MARC-Parser-RAW

Package: libmarc-parser-raw-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Enhances: ${cdbs:Enhances}
Description: MARC RAW format parser
 MARC::Parser::RAW is a lightweight, fault tolerent parser for raw MARC
 records.  Tags, indicators and subfield codes are not validated against
 the MARC standard.  Record length from leader and field lengths from
 the directory are ignored.  Records with a faulty structure will be
 skipped with a warning.  The resulting data structure is optimized for
 usage with the Catmandu data tool kit.
