## libmarc-parser-raw-perl 0.03

=== debian/changelog ===
libmarc-parser-raw-perl (0.03-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Major refactoring.

  [ Axel Beckert ]
  * Update copyright info:
    + Fix wrong Github user name in Upstream-Contact field.
      Issue found by DUCK.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
    + Update email of main upstream author.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Bump debhelper compatibility level to 9.
  * Fix lintian overrides.
  * Update short and long description, based on upstream hints.
  * Include CDBS perl-build.mk (not perl-makemaker.mk).
    Build-depend on libmodule-build-tiny-perl.
    Tighten to build-depend versioned on cdbs.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 13:40:25 +0200
