=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/J/JO/JOROL/MARC-Parser-RAW-([\d.]+)\.tar\.gz
https://metacpan.org/release/MARC-Parser-RAW .*/MARC-Parser-RAW-([\d.]+)\.tar\.gz
