=== debian/control ===
Source: libmarc-parser-raw-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libmodule-build-tiny-perl,
 libreadonly-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-parser-raw-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-parser-raw-perl
Homepage: https://github.com/jorol/MARC-Parser-RAW
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmarc-parser-raw-perl
Architecture: all
Depends:
 libreadonly-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: parser for ISO 2709 encoded MARC records
 MARC::Parser::RAW is a lightweight, fault tolerant parser
 for ISO 2709 encoded MARC records.
 Tags, indicators and subfield codes are not validated
 against the MARC standard.
 Record length from leader and field lengths from the directory
 are ignored.
 Records with a faulty structure will be skipped with a warning.
 The resulting data structure is optimized
 for usage with the Catmandu data toolkit.
