=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://metacpan.org/release/MARC-Parser-RAW \
.*/MARC-Parser-RAW@ANY_VERSION@@ARCHIVE_EXT@
